import java.util.Scanner;

public class StringScanner {
        
    public static void main(String[] args) {
         String str1 = "Ayoub Saleem 5.0  3.0  7.5";
	     Scanner stringScanner = new Scanner(str1);
	     System.out.print("The total score of ");
	     System.out.print(stringScanner.next());
	     System.out.print(" " + stringScanner.next() + " is: ");
	     double sum = 0;
	     while(stringScanner.hasNextDouble())
	        sum += stringScanner.nextDouble();
	     System.out.println(sum);
	     stringScanner.close();
    }
}
